		body 					{ margin:0; padding:0; border:0; text-align:left; background-color:#3b70a0; }
		a:link 					{ color:#069; text-decoration:none; }
		a:visited 				{ color:#069; text-decoration:none; }
		a:hover 				{ text-decoration:underline; }
		a:active 				{ color:#069; text-decoration:none; }
		img 					{ display:block; margin:0; border:0px; }
		.clear 					{ clear:both; }
		h1, h2, h3, h4, h5, h6 	{ font-family:Helvetica, Arial, sans-serif; font-weight:lighter; font-style:normal; margin:0; padding:0; padding-top:5px; padding-bottom:0px; margin-bottom:0px; color:#000; }
		h1, h2 					{ font-size:18px; }
		ul 						{ padding-left:26px; }

		#body_wrapper 			{ background-color:none; width:900px; height:100%; margin:0 auto; padding:0; border:0; position:relative; }
		#top_border 			{ background-color:none; width:900px; height:28px;	background:url(../images/bg_01_top_w.png)	bottom left no-repeat;	margin:0; padding:0; border:0; position:relative; }
		#middle_wrapper 		{ background-color:none; width:900px; height:100%;	background:url(../images/bg_02_middle_w.png)	bottom left repeat;		margin:0; padding:0; border:0; position:relative; overflow:hidden; }
		#bottom_border 			{ background-color:none; width:900px; height:28px;	background:url(../images/bg_03_bottom_w.png) bottom left no-repeat;	margin:0; padding:0; border:0; position:relative; }
		#main_wrapper 			{ background-color:none; width:860px; padding:0px; margin-right:20px; margin-left:20px; margin-top:0px;  margin-bottom:0px; }

		#product 				{ background-color:none; overflow:hidden; }
		#product_column_icon	{ background-color:none; width:74px; float:left; text-align:center; margin:0; border:0px; align:top; }
		img.product_column_icon	{ display:block; margin:0 auto; border:0px; }
		#product_column_text	{ background-color:none; width:436px; margin-left:10px; float:right; }
		#jns_header				{ margin-top:0; margin-bottom:14px; border-bottom:solid thin #888; }
		#copyright				{ margin-top:14px; padding:14px; font-size:10px; font-family:Helvetica, Arial, sans-serif; text-align:center; border-top:solid thin #888; }

		.tx  					{ font-family:Georgia, "Times New Roman", Times, serif; margin-bottom:12px; font-size:10pt; line-height:14pt; }
		.tx_smaller  			{ font-family:Georgia, "Times New Roman", Times, serif; margin-bottom:12px; font-size:9pt; line-height:12pt; }
		.tx_new  				{ font-family:Georgia, "Times New Roman", Times, serif; margin-bottom:12px; margin-top:12px; font-size:10pt; line-height:14pt; }
		.tx_indent  			{ font-family:Georgia, "Times New Roman", Times, serif; margin-bottom:12px; margin-top:12px; font-size:10pt; line-height:14pt; margin-left:24px; }
		.fp  					{ font-family:Georgia, "Times New Roman", Times, serif; margin-bottom:12px; font-size:8pt; }
		.h1   					{ font-family:Helvetica, Arial, sans-serif; font-weight:bold; font-size:small; margin-top:24px; margin-bottom:6px; border-bottom-width:thin; border-bottom-color:#069; color:#069; border-bottom-style:solid; }
		.h1a   					{ font-family:Helvetica, Arial, sans-serif; font-weight:bold; font-size:small; margin-top:0px; margin-bottom:6px; border-bottom-width:thin; border-bottom-color:#069; color:#069; border-bottom-style:solid; }
		.h2   					{ font-family:Helvetica, Arial, sans-serif; font-weight:bold;  margin-top:12px; }
		.h3   					{ font-family:Helvetica, Arial, sans-serif; font-size:10px; line-height:12px; }
		.toc_new  				{ color:#000; font-family:Helvetica, Arial, sans-serif; font-size:10px; font-weight:normal; line-height:12px; margin-top:12px; margin-bottom:-9px; }
		.toc  					{ color:#000; font-family:Helvetica, Arial, sans-serif; font-size:10px; font-weight:normal; line-height:12px; margin-top:0px; }
		.toc ul 				{ padding-left:20px; }
		.caption 				{ text-align:center; font-style:italic; }
		.pink					{ background-color:#fcf; }

		.as_new_text  			{ font-family:Courier, Geneva, Courier, Sans-Serif; font-size:small; color:purple; }
		.as_operators  			{ font-family:Verdana, Geneva, Courier, Sans-Serif; font-size:small; color:black; }
		.as_language  			{ font-family:Verdana-Bold, Geneva, Courier, Sans-Serif; font-size:small; color:blue; }
		.as_application  		{ font-family:Verdana, Geneva, Courier, Sans-Serif; font-size:small; color:blue; }
		.as_comments  			{ font-family:Verdana-Italic, Geneva, Courier, Sans-Serif; font-size:small; color:gray; }
		.as_values  			{ font-family:Verdana, Geneva, Courier, Sans-Serif; font-size:small; color:black; }
		.as_variables  			{ font-family:Verdana, Geneva, Courier, Sans-Serif; font-size:small; color:green; }
		.as_references  		{ font-family:Verdana, Geneva, Courier, Sans-Serif; font-size:small; color:purple; }
		.ad  					{ font-family:Helvetica, Arial, sans-serif; font-size:small; margin-top:0px; margin-bottom:10px; border-bottom-style:dotted; border-bottom-width:1px; padding-bottom:10px; }
		.ad_2  					{ font-family:Helvetica, Arial, sans-serif; font-size:small; margin-top:20px; margin-bottom:10px; border-top-style:dotted; border-top-width:1px; padding-top:10px; }
		a.adlink:link 			{ color:blue; font-weight:bold; text-decoration:underline; }
		a.adlink:visited 		{ color:purple; font-weight:bold; text-decoration:underline; }
		a.adlink:hover 			{ text-decoration:font-weight:bold; text-decoration:underline; }
		a.adlink:active 		{ color:blue; font-weight:bold; text-decoration:underline; }
